html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #DCDCDC;
	margin-left: auto;
	margin-right: auto;
}

#u1248-3
{
	z-index: 92;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -31px;
	left: -322px;
}

#pu375
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
}

#u375
{
	z-index: 28;
	width: 960px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#menuu194
{
	z-index: 29;
	width: 129px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 263px;
}

#u202
{
	width: 129px;
	min-height: 23px;
	margin-right: -10000px;
}

#u203
{
	width: 129px;
	padding-bottom: 9px;
}

#u203:hover
{
	margin: 0px;
}

#u203:active
{
	margin: 0px;
}

#u203.MuseMenuActive
{
	margin: 0px;
}

#u205
{
	height: 14px;
	width: 74px;
	margin-right: -10000px;
	top: 4px;
	left: 25px;
}

#u267
{
	z-index: 35;
	width: 959px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u280-4
{
	z-index: 38;
	width: 154px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 785px;
}

#u119
{
	z-index: 36;
	width: 431px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 266px;
}

#u272-14
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	width: 162px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 20px;
}

#u1247-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	width: 443px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 254px;
}

#u288-3
{
	z-index: 62;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 703px;
}

#u289-3
{
	z-index: 65;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 823px;
}

#slideshowu382
{
	z-index: 68;
	width: 0.01px;
	height: 546px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 208px;
}

#u423-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 516px;
	left: 496px;
}

#u423-4popup
{
	z-index: 69;
}

#u414
{
	position: absolute;
	width: 732px;
	height: 512px;
	background-color: transparent;
}

#u414popup
{
	z-index: 73;
}

#u488
{
	z-index: 74;
	width: 732px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u497
{
	z-index: 76;
	width: 732px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u506
{
	z-index: 78;
	width: 732px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u515
{
	z-index: 80;
	width: 732px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u524
{
	z-index: 82;
	width: 732px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u488_clip,#u497_clip,#u506_clip,#u515_clip,#u524_clip
{
	overflow: hidden;
	width: 732px;
	height: 512px;
}

#u488_img,#u497_img,#u506_img,#u515_img,#u524_img
{
	margin-top: -3px;
	margin-right: 1px;
	margin-bottom: -2px;
}

#u421-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 517px;
	left: 466px;
}

#u421-4popup
{
	z-index: 84;
}

#u423,#u421
{
	color: #999999;
}

#u430-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 517px;
	left: 566px;
}

#u430-4popup
{
	z-index: 88;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1256
{
	z-index: 95;
	width: 959px;
	height: 703px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1256.MuseLinkActive
{
	width: 959px;
	height: 703px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#pu374
{
	width: 0.01px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 748px;
}

#u374
{
	z-index: 2;
	width: 961px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u269
{
	z-index: 3;
	width: 959px;
	margin-right: -10000px;
}

#pu293-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u293-4
{
	z-index: 8;
}

#u295-4
{
	z-index: 12;
	width: 351px;
	min-height: 28px;
	margin-top: 4px;
}

#u342-12
{
	z-index: 16;
	width: 226px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 422px;
}

#u291-4
{
	z-index: 4;
	width: 214px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 719px;
}

#u591
{
	z-index: 42;
	width: 1px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 376px;
}

#u593
{
	z-index: 43;
	width: 1px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 710px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -747px;
}

